Bug 55691 - maintainership of collections-1.1, cos-2002.11.05,1, infobus-1.2, jdbcpool-0.99 and hotjava-3.0
Summary: maintainership of collections-1.1, cos-2002.11.05,1, infobus-1.2, jdbcpool-0....
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-18 09:40 UTC by Jose Marques
Modified: 2003-08-19 06:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Marques 2003-08-18 09:40:12 UTC
        I am no longer able to maintain the following ports:

        collections-1.1, cos-2002.11.05,1, infobus-1.2, jdbcpool-0.99 and hotjava-3.0

        Please change the maintainer to "java@freebsd.org".
Comment 1 Daichi GOTO freebsd_committer 2003-08-19 06:19:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!